.c-footer__minisite--cmp-logo {
   width: 326px;
   background-color: #FFFFFF;
   padding: 10px;
}

.c-footer__minisite {
   position: relative;
   overflow: hidden;
   width: 100%;
   height: 100%;
   z-index: 0;

   .c-footer-content-minisite {
      padding: 30px 0;
      border-top: 1px solid rgba(255, 255, 255, 0.33);
      border-bottom: 1px solid rgba(255, 255, 255, 0.33);
   }
}

.c-footer__minisite--background {
   width: 100%;
   background-size: cover;
   background-repeat: no-repeat;
   box-sizing: border-box;
   position: relative;
   color: #FFF;
   display: block;
}